uk.gov.hmrc.objectstore.client

# play

#### package play

Visibility

1. Public
2. All

### Type Members

1. #### case class HttpBody[BODY](length: Option[Long], md5: Option[String], writeBody: BODY, release: () ⇒ Unit) extends Product with Serializable

2. #### class PlayObjectStoreClient extends ObjectStoreClient[Request, Response]

3. #### trait PlayObjectStoreReads extends AnyRef

4. #### trait PlayObjectStoreWrites extends AnyRef

5. #### class PlayWSHttpClient extends HttpClient[Request, Response]

6. #### case class UpstreamErrorResponse(message: String, statusCode: Int) extends Exception with Product with Serializable

### Value Members

1. #### object Md5Hash

2. #### object PlayFormats

3. #### object PlayObjectStoreClient

4. #### object PlayObjectStoreReads extends PlayObjectStoreReads

5. #### object PlayObjectStoreWrites extends PlayObjectStoreWrites

6. #### object PlayWSHttpClient

7. #### package modules

### Ungrouped